33231111/21 - Vulnérabilité critique affectant le plugin «WP Reset PRO» pour WordPress

Des chercheurs en sécurité informatique annoncent la découverte d’une vulnérabilité critique affectant le plugin « WP Reset PRO». L’exploitation de cette vulnérabilité peut permettre à un attaquant distant authentifié de supprimer toutes les données de la base données du site web, créer des comptes administrateurs et installer des plugins malicieux ou des backdoors.

Date de publication: 
11 novembre 2021